Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 15:06:35 +0000 (UTC)

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Sehar Hafeez                    Hi           06:48 PM, 22nd Mar                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:48 PM, 22nd Mar                   Centrepoint UAE whatsapp bot                    Hello Sehar Hafeez , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:48 PM, 22nd Mar                     Sehar Hafeez                    1           06:48 PM, 22nd Mar                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           06:48 PM, 22nd Mar                     Sehar Hafeez                    9421090588           06:48 PM, 22nd Mar                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD010163144    You can also easily track your order from My Account > Order History.             06:48 PM, 22nd Mar                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:48 PM, 22nd Mar                     Sehar Hafeez                    2           06:48 PM, 22nd Mar                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:48 PM, 22nd Mar                     Sehar Hafeez                    1           06:49 PM, 22nd Mar                   Centrepoint UAE whatsapp bot                   Please enter your email address           06:49 PM, 22nd Mar                     Sehar Hafeez                    [email-masked]           06:49 PM, 22nd Mar                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:49 PM, 22nd Mar                   Abdulqader                    Hi Sehar , Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           06:50 PM, 22nd Mar                     Sehar Hafeez                    Hi           06:52 PM, 22nd Mar                     Sehar Hafeez                    My order was supposed to b delivered yesterday           06:52 PM, 22nd Mar                     Sehar Hafeez                    N no attempt has been made to deliver the order           06:52 PM, 22nd Mar                     Sehar Hafeez                             06:52 PM, 22nd Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:52 PM, 22nd Mar                     Sehar Hafeez                    I dint receive my order today as well  Within 3 mins the order was mentioned undelivered?           06:53 PM, 22nd Mar                     Sehar Hafeez                    Sure           06:53 PM, 22nd Mar                   Abdulqader                   Is this contact number correct +971502660255?             06:54 PM, 22nd Mar                     Sehar Hafeez                    Yes n I also mentioned 0561219939           06:54 PM, 22nd Mar                     Sehar Hafeez                    I mentioned both numbers           06:54 PM, 22nd Mar                     Sehar Hafeez                    But I dint receive any call on either number           06:55 PM, 22nd Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           06:55 PM, 22nd Mar                     Sehar Hafeez                    I experienced the same issue last time n the order was never delivered           06:56 PM, 22nd Mar                     Sehar Hafeez                    N I'm sure this time also I wont b receiving the order           06:56 PM, 22nd Mar                   Abdulqader                   We will do our best to arrange the delivery sap           06:58 PM, 22nd Mar                     Sehar Hafeez                    K thanx           06:58 PM, 22nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:00 PM, 22nd Mar                     Sehar Hafeez                    Nope dat will b al           07:01 PM, 22nd Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:03 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5910491